Bug 599411 - WARNING: at fs/fs-writeback.c:589 writeback_inodes_wb+0x1d0/0x3ca()
WARNING: at fs/fs-writeback.c:589 writeback_inodes_wb+0x1d0/0x3ca()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 03:49 EDT by Andreas Wallberg
Modified: 2011-08-30 14:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-30 14:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Wallberg 2010-06-03 03:49:06 EDT
Description of problem:

Kernel oopses but never crashes. Seems related to filesystem interaction but I do not know at what level. I am running btrfs on / and /home in two LUKS/dm-crypt partitions

Version-Release number of selected component (if applicable):

This has been happening in the 2.6.34 kernel in Rawhide from version 2.6.34-2 to 2.6.34-11 (current).

How reproducible:

From what I can tell, it pretty much just happens during day-to-day activities. However, it has a tendency to occur frequently when resuming from suspend on my Thinkpad laptop. I have seven of these oopses in ABRT since 20th of May but think I had a few more before that as well.

Steps to Reproduce:

Resuming from suspend is the best bet.
  
Additional info:

This looks pretty similar to Bug 593669 in Bugzilla.
Comment 1 Bug Zapper 2010-07-30 07:47:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Josh Boyer 2011-08-30 14:33:35 EDT
Bug is a year old and has no usable information to help debug.  If you can recreate this on f15 or f16, please open a new bug.

Note You need to log in before you can comment on or make changes to this bug.